Questions with tag net-sdk


0
1
160 Views
0 1 160 Views
Build Error: The current .NET SDK does not support targeting .NET Standard 2.0. Either target .NET Standard 1.6 or lower, or use a version of the .NET SDK th...